
// Function declarations
extern "C" double __declspec(dllexport) add( double num1, double num2 );
extern "C" double __declspec(dllexport) subtract( double num1, double num2 );
extern "C" double __declspec(dllexport) multiply( double num1, double num2 );
extern "C" double __declspec(dllexport) divide( double num1, double num2 );
